.day-of-week {
  color:white;	
  background:#686868;
  border-top: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;	
  border-bottom: 1px solid #000000;
  text-align:center;
  font-weight:bold;
}

.not-approved-yet {
	background-color:#B8B8B8;
	text-align:left;
}

.approved {
	text-align:left;
}

.trans-nail {
    width: 320px;
    height: 240px;
}

.trans-image {
    width: 100%;
    height: 100%;    
}

.trans-image img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.trans-image:hover img {
    -webkit-transform:scale(2.0); /* Safari and Chrome */
    -moz-transform:scale(2.0); /* Firefox */
    -ms-transform:scale(2.0); /* IE 9 */
    -o-transform:scale(2.0); /* Opera */
     transform:scale(2.0);
}



.help-block{
	color:#888;	
}

.no-lr-padding{
	padding-left: 0px;
	padding-right: 0px;
}

.no-r-padding{
	
	padding-right: 0px;
}

.no-l-padding{
	padding-left: 0px;
	
}



.sm-lr-padding{
	padding-left: 2px;
	padding-right: 2px;
}

.med-lr-padding{
	padding-left: 7px;
	padding-right: 7px;
}

.no-tb-padding{
	padding-top: 0px;
	padding-bottom: 0px;
}

.sm-tb-padding{
	padding-top: 2px;
	padding-bottom: 2px;
}

.med-tb-padding{
	padding-top: 7px;
	padding-bottom: 7px;
}

.left-inner-addon {
    position: relative;
}
.left-inner-addon input {
    padding-left: 22px;    
}
.left-inner-addon span {
    position: absolute;
    padding: 7px 12px;
    pointer-events: none;
}

.right-inner-addon {
    position: relative;
}
.right-inner-addon input {
    padding-right: 30px;    
}
.right-inner-addon span {
    position: absolute;
    right: 0px;
    padding: 7px 12px;
    pointer-events: none;
}



/* File Input Control  */

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
	
    min-width: 100%;
    min-height: 100%;
    font-size: 999px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}


/* Progress Wizard Controls */

/* Suggest Select */


input.suggest-select {
	cursor: default;
	border: 1px solid #aaa;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
input.suggest-select.reset {
	color: #aaa;
}
.suggest-select-options {
	position: absolute;
	top: 19px;
	left: 0px;
	display: none;
	overflow: auto;
	margin: 0;
	padding: 0;
	background: #fff;
	border: 1px solid #aaa;
	z-index: 126;
}
.suggest-select-iframe {
	position: absolute;
	background: #fff;
	z-index: 125;
	display: none;
}
.suggest-select-options ul {
	margin: 0;
	padding: 0;
	z-index: 126;
	list-style: none;
	list-style-image: none;
}
.suggest-select-options li {
	cursor: default;
	padding: 2px;
}
.suggest-select-options li.selected {
	color: white;
	background: #777;
}
.suggest-selected-options {
	padding: 0;
}
.suggest-selected-options span {
	padding: 2px 7px 2px 7px;
	color: #0e4597;
	background: #e0f0ff;
	border: 1px solid #0e4597;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}



/* Drop content */


.drop {
	position: relative;
	border: 1px solid #aaa;
	cursor: pointer;
	height: 23px;
	padding: 3px;
	margin: 0;
}

.drop div.arrow {
	width: 18px;
	float: right;
	background: #aaa url("/images/icons/sort_desc.png") right center no-repeat;
	margin: -3px;
	height: 20px;
}

.drop div.dropContent {
	position: absolute;
	top: 20px;
	left: -1px;
	width: 100%;
	display: none;
	background: white;
	padding: 3px;
	border: 1px solid #aaa;
	margin: 0;
	z-index: 1000;
}

.drop:hover {
	background-color: #eef8ff;
}

.drop:hover div.dropContent {
	display: block;
}

.drop div.dropContent label:hover {
	background: #eef8fe;
}


/* Table header rotation */
.table-header-rotated th.row-header{
  width: auto;
}

.table-header-rotated td{
  width: 40px;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  vertical-align: middle;
  text-align: center;
}

.table-header-rotated th.rotate-45{
  height: 80px;
  width: 40px;
  min-width: 40px;
  max-width: 40px;
  position: relative;
  vertical-align: bottom;
  padding: 0;
  font-size: 8px;
  line-height: 0.8;
}

.table-header-rotated th.rotate-45 > div{
  position: relative;
  top: 0px;
  left: 40px; /* 80 * tan(45) / 2 = 40 where 80 is the height on the cell and 45 is the transform angle*/
  height: 100%;
  -ms-transform:skew(-45deg,0deg);
  -moz-transform:skew(-45deg,0deg);
  -webkit-transform:skew(-45deg,0deg);
  -o-transform:skew(-45deg,0deg);
  transform:skew(-45deg,0deg);
  overflow: hidden;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
}

.table-header-rotated th.rotate-45 span {
  -ms-transform:skew(45deg,0deg) rotate(315deg);
  -moz-transform:skew(45deg,0deg) rotate(315deg);
  -webkit-transform:skew(45deg,0deg) rotate(315deg);
  -o-transform:skew(45deg,0deg) rotate(315deg);
  transform:skew(45deg,0deg) rotate(315deg);
  position: absolute;
  bottom: 30px; /* 40 cos(45) = 28 with an additional 2px margin*/
  left: -25px; /*Because it looked good, but there is probably a mathematical link here as well*/
  display: inline-block;
  // width: 100%;
  width: 85px; /* 80 / cos(45) - 40 cos (45) = 85 where 80 is the height of the cell, 40 the width of the cell and 45 the transform angle*/
  text-align: left;
  white-space: nowrap; /*whether to display in one line or not*/
}